Support for Google Apps Connector for BlackBerry Enterprise Server ended on March 5, 2015

Last March, we announced that we were ending support for the Google Apps Connector for BlackBerry Enterprise Server on March 5, 2015. On March 5, we turned down the underlying services, and Google Apps Connector for Blackberry Enterprise Server can no longer sync messages.

Background

Google Apps Connector for BlackBerry Enterprise Server allowed BlackBerry 7 OS and older devices to connect to Google Apps through the BlackBerry Enterprise Server (BES). However, BlackBerry no longer supports the version of BES that the Connector required. The latest BlackBerry devices also do not require a BES. As a result, we ended support for the Google Apps Connector for BlackBerry Enterprise Server on March 5, 2015.

Who does this affect?

This affected any Google Apps user with a BlackBerry OS 7 or older device connecting to Google Apps with a BlackBerry Enterprise Server version 5.0.3.

For more information, please see this announcement.